BQ: 'Caribbean Netherlands'
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
PS: 'Palestinian Territories'
KR: 'South Korea'
EH: 'Western Sahara'
AU: Австралия
AT: Австрия
AL: Албания
DZ: Алҷазоир
AE: 'Аморатҳои Муттаҳидаи Араб'
AI: Ангилия
AO: Ангола
AD: Андорра
AQ: Антарктида
AG: 'Антигуа ва Барбуда'
SA: 'Арабистони Саудӣ'
AR: Аргентина
AM: Арманистон
AW: Аруба
AF: Афғонистон
ZA: 'Африкаи Ҷанубӣ'
BS: Багам
BD: Бангладеш
BB: Барбадос
BH: Баҳрайн
BE: Белгия
BZ: Белиз
BY: Белорус
BJ: Бенин
BM: Бермуда
BO: Боливия
BA: 'Босния ва Ҳерсеговина'
BW: Ботсвана
BR: Бразилия
BN: Бруней
BG: Булғория
BF: Буркина-Фасо
BI: Бурунди
BT: Бутон
VU: Вануату
VE: Венесуэла
VN: Ветнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GF: 'Гвианаи Фаронса'
GN: Гвинея
GW: Гвинея-Бисау
GQ: 'Гвинеяи Экваторӣ'
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
GD: Гренада
GL: Гренландия
GU: Гуам
GE: Гурҷистон
DK: Дания
DM: Доминика
ZM: Замбия
NZ: 'Зеландияи Нав'
ZW: Зимбабве
US: 'Иёлоти Муттаҳида'
ID: Индонезия
IE: Ирландия
IQ: Ироқ
IS: Исландия
ES: Испания
IL: Исроил
IT: Италия
CV: Кабо-Верде
NC: 'Каледонияи Нав'
KH: Камбоҷа
CM: Камерун
CA: Канада
KE: Кения
CY: Кипр
KI: Кирибати
CO: Колумбия
KM: Комор
KP: 'Кореяи Шимолӣ'
CR: Коста-Рика
CI: Кот-д’Ивуар
CU: Куба
CW: Кюрасао
KZ: Қазоқистон
IO: 'Қаламрави Британия дар уқёнуси Ҳинд'
QA: Қатар
KG: Қирғизистон
KW: Қувайт
LA: Лаос
LV: Латвия
PL: Лаҳистон
LS: Лесото
LR: Либерия
LY: Либия
LT: Литва
LI: Лихтенштейн
LB: Лубнон
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макао (МММ)'
MK: 'Македонияи Шимолӣ'
MW: Малави
MY: Малайзия
MV: Малдив
ML: Мали
MT: Малта
MA: Марокаш
MQ: Мартиника
HU: Маҷористон
MX: Мексика
TF: 'Минтақаҳои Ҷанубии Фаронса'
EG: Миср
MZ: Мозамбик
MD: Молдова
MC: Монако
MS: Монтсеррат
MN: Муғулистон
MM: Мянма
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерландия
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
AZ: Озарбойҷон
PW: Палау
PA: Панама
PG: 'Папуа Гвинеяи Нав'
PY: Парагвай
PE: Перу
PK: Покистон
PF: 'Полинезияи Фаронса'
PT: Португалия
PR: Пуэрто-Рико
RE: Реюнион
RW: Руанда
RO: Руминия
RU: Русия
WS: Самоа
AS: 'Самоаи Америка'
ST: 'Сан Томе ва Принсипи'
SM: Сан-Марино
SZ: Свазиленд
SC: Сейшел
SN: Сенегал
SH: 'Сент Елена'
BL: Сент-Бартелми
VC: 'Сент-Винсент ва Гренадина'
KN: 'Сент-Китс ва Невис'
LC: Сент-Люсия
PM: 'Сент-Пер ва Микелон'
RS: Сербия
SL: Сиерра-Леоне
SG: Сингапур
SX: Синт-Маартен
SK: Словакия
SI: Словения
SO: Сомалӣ
SD: Судон
SS: 'Судони Ҷанубӣ'
SR: Суринам
SY: Сурия
TH: Таиланд
TW: Тайван
TZ: Танзания
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TJ: Тоҷикистон
TT: 'Тринидад ва Тобаго'
TV: Тувалу
TN: Тунис
TR: Туркия
TM: Туркманистон
UG: Уганда
UZ: Ӯзбекистон
UA: Украина
OM: Умон
WF: 'Уоллис ва Футуна'
JO: Урдун
UY: Уругвай
FR: Фаронса
PH: Филиппин
FI: Финляндия
FJ: Фиҷи
CN: Хитой
HR: Хорватия
IN: Ҳиндустон
HK: 'Ҳонконг (МММ)'
TD: Чад
ME: Черногория
CL: Чили
BV: 'Ҷазираи Буве'
CX: 'Ҷазираи Крисмас'
IM: 'Ҷазираи Мэн'
NF: 'Ҷазираи Норфолк'
MF: 'Ҷазираи Сент-Мартин'
HM: 'Ҷазираи Ҳерд ва Ҷазираҳои Макдоналд'
AX: 'Ҷазираҳои Аланд'
VG: 'Ҷазираҳои Виргини Британия'
VI: 'Ҷазираҳои Виргини ИМА'
KY: 'Ҷазираҳои Кайман'
CC: 'Ҷазираҳои Кокос (Килинг)'
CK: 'Ҷазираҳои Кук'
MP: 'Ҷазираҳои Марианаи Шимолӣ'
MH: 'Ҷазираҳои Маршалл'
PN: 'Ҷазираҳои Питкейрн'
SB: 'Ҷазираҳои Соломон'
TC: 'Ҷазираҳои Теркс ва Кайкос'
FO: 'Ҷазираҳои Фарер'
FK: 'Ҷазираҳои Фолкленд'
UM: 'Ҷазираҳои Хурди Дурдасти ИМА'
JE: Ҷерси
DJ: Ҷибути
GS: 'Ҷорҷияи Ҷанубӣ ва Ҷазираҳои Сандвич'
CF: 'Ҷумҳурии Африқои Марказӣ'
DO: 'Ҷумҳурии Доминикан'
CZ: 'Ҷумҳурии Чех'
VA: 'Шаҳри Вотикон'
CH: Швейтсария
SE: Шветсия
GB: 'Шоҳигарии Муттаҳида'
SJ: 'Шпитсберген ва Ян Майен'
LK: Шри-Ланка
FM: 'Штатҳои Федеративии Микронезия'
EC: Эквадор
SV: Эл-Салвадор
ER: Эритрея
IR: Эрон
EE: Эстония
ET: Эфиопия
GR: Юнон
JM: Ямайка
YE: Яман
JP: Япония
